google.charts.load('current', { 'packages': ['corechart'] });

google.charts.setOnLoadCallback(drawChart);

function drawChart() {
    var data = new google.visualization.DataTable();
    data.addColumn('number', 'X');
    data.addColumn('number', 'Y');
    data.addRows([
        [0, 5], [1, 3], [2, 1], [3, 4], [4, 2], [5, 5]
    ]);

    var options = {
        title: 'Accurancy',
        curveType: 'function',
        legend: { position: 'bottom' },
        backgroundColor: '#0c212b',
        tooltip: { trigger: 'none' }
    };

    var chart = new google.visualization.LineChart(document.getElementById('LineChart'));
    chart.draw(data, options);
}